Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 16 septembre 2020

IBM Spectrum Protect Plus up to 10.1.6 Administrative Console Remote Code Execution

A vulnerability was found in IBM Spectrum Protect Plus up to 10.1.6 (Backup Software). It has been rated as critical. This issue affects some unknown processing of the component Administrative Console. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 48

x

Événements SSI